import CONST from "./Popup.actionConstants";
export const initialState = {
  hasPopupViewMode: false
};
export default function toggle(state, action) {
  switch (action.type) {
    case CONST.TOGGLE:
      return initialState;
  }

  return state;
}